cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
1253
Views
5
Helpful
5
Replies
Stefan Engel
Beginner

Upgrade WLC 5508 to 7.3x or 7.4x?

Hi Community,

In order to enbale HA SSO on our two 5008 WLC's, I plan to upgrade them to 7.3 / 7.4 (currently 7.2)

Right now 7.3.112.0 is the latest release. We do not have any 1600 series AP's, which requires 7.4.

So here's my question..any reason going for 7.4 directly..or not going for it?

Thanks for your thoughts/input,

Stefan

5 REPLIES 5
Scott Fella
Hall of Fame Master

Here is my 2¢

Both the 7.3 code and the 7.4 code has issues with HA.  So really it depends on what features you want, but HA isn't stable!

Thanks,

Scott

Help out other by using the rating system and marking answered questions as "Answered"

-Scott
*** Please rate helpful posts ***

Hey Scott,

We had a meeting today with cisco as we are looking to implement HA! They asked us to wait for 7.4 (maintenance release) which will be available in 2 weeks. We are currently in 7.2.110! What exactly is the "stability" issue you experienced in 7.4 code? please advise.

regards

There are a lot of open bugs in both versions which is the problem. We have had customers go from the 7.3 to 7.4 then to the latest 7.3 and they still have HA issues. We have had a few just get rid of the HA and go with the normal two WLCs with license model. Since many have hit different bugs, I can't really tell you which one pisses them off more.

Sent from Cisco Technical Support iPhone App

-Scott
*** Please rate helpful posts ***

Thanks for your input (both of you)..seems like we better wait for some time, until the HA feature is more stable.

Sent from Cisco Technical Support iPad App

I wouldn't even try the maintenance release when it comes out... I would wait to see if others who are already stuck using HA decides to upgrade and see what they come back with.

Sent from Cisco Technical Support iPhone App

-Scott
*** Please rate helpful posts ***
Content for Community-Ad